/* Gros violet */
/* No accessible dans le wysiwyg
h1, .titredepage, .titrepage,   h5
{ color: #a02856; font-size: 27px ! important;
  font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin: 0 0 2px }
*/
/* moyen bleu */
 .titresection,
h2, .soustitre
{ color: #005f7f; font-size: 19px; font-family: verdana, Helvetica, Arial, sans-serif; font-weight: bold; margin: 0 0 2px; padding-top: 10px }
/* petit jaune */
h3
{ color: #d8a01b; font-size: 14px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; margin: 0 0 5px  }
/* petit gris */
.chapo, .chapeau, h4
{ color: #828282; font-size: 12px; font-family: Helvetica, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 18px ; padding-bottom:10px; margin:0; }
/* Identique h1 */
/*h5 { color: #a02856; font-size: 27px ! important; font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin: 0 0 2px } */
h5  { color: #100; font-size: 13px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; margin: 0 0 2px }
h6  { color: #6f6f6f; font-size: 13px; font-family: Helvetica, Arial, sans-serif; margin: 0 0 2px }